Page MenuHomePhabricator

relocatedhelium to row A and attach new disk shelf
Closed, ResolvedPublic

Description

-- Mark agreed in IRC to move helium to B5 (netapp rack) and attach disk shelf
there. Will need to check with Alex on a good time do this.
Chris Johnson
Operations Engineer
Wikimedia Foundation, Inc
(415) 578-0844
<cmjohnson at wikimedia>

Details

Reference
rt8917

Event Timeline

rtimport raised the priority of this task from to Medium.Dec 18 2014, 2:19 AM
rtimport added a project: ops-eqiad.
rtimport set Reference to rt8917.

Issue taken by cmjohnson

After talking with Rob we decided to put in A8 instead and match with codfw
--
Chris Johnson
Operations Engineer
Wikimedia Foundation, Inc
(415) 578-0844
<cmjohnson at wikimedia>

Subject changed from 'relocated helium to row B and attach new disk shelf' to 'relocatedhelium to row A and attach new disk shelf' by cmjohnson

Status changed from 'new' to 'open' by cmjohnson

coren closed this task as Resolved.Mar 9 2015, 1:10 PM
coren added a subscriber: coren.

This was completed last week my @Cmjohnson

Restricted Application added a project: acl*sre-team. · View Herald TranscriptMar 9 2015, 1:10 PM
Cmjohnson reopened this task as Open.Mar 9 2015, 2:11 PM

This task was not completed. We need to schedule a downtime to move helium to rack A1

coren added a comment.Mar 9 2015, 3:32 PM

Wait, the new shelf is attached and running - you managed to do this without moving helium after all?

@akosiaris I would like to schedule helium down still. I completely forgot about it. When would be a good time?

Restricted Application added a subscriber: Matanya. · View Herald TranscriptJun 30 2015, 6:34 PM
Cmjohnson reassigned this task from Cmjohnson to akosiaris.Jun 30 2015, 6:34 PM

Today sounds fine. Pretty much every day as long as it's after 22:00 UTC since that's the latest jobs finish. However that only happens on Wednesdays, which are by far the days with the longest running jobs. Tomorrow jobs will be done way before 10:00 UTC, if that suits you better.

@akosiaris I missed this comment. Let me know if I can do July 7 or July 8 after 10:00UTC.

Hmmm.. so July 7 and July 8 are already gone (your comment is dated July 9 btw), but feel free to do it July 9, Jul 10, July 13 after 10:00 UTC. July 14 and onwards I am flying/will be to/in wikimania and I won't be around to assist if anything comes up but it can be done then as well.

ha, who knows what I was thinking when I put those dates. Sounds good I
will take care of it today. Thanks

Cmjohnson closed this task as Resolved.Jul 9 2015, 5:59 PM

Moved helium and connected the disk shelf. It was not without some drama.

Set the disk shelf to Raid 6 with 256 stripe

akosiaris changed the visibility from "WMF-NDA (Project)" to "Public (No Login Required)".Jul 9 2015, 6:15 PM
akosiaris changed the edit policy from "WMF-NDA (Project)" to "All Users".
akosiaris set Security to None.